Subject: LTK1221602856178X- Warehouse Working
From: Pratibha <[email-masked]>
To: subir chakma <[email-masked]>
Date: Fri, 6 Feb 2015 11:32:01 +0530 (IST)

Hello Subir 

This customer complained about the working of the warehouse.

Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 3 seconds.
info: Welcome!  This is 'Pratibha'. How may I help you today?
info: Your Issue ID for this chat is LTK1221602856178X
Pratibha: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question.
Pratibha: Yes we have received the parcel of books in your account.
Pratibha: Please email the merchant invoice to [email-masked] with your ticket number in the subject line.
Mukesh Anand: but it contains two books, you have entered only one book in my inventory
Mukesh Anand: i have already mailed the invoice
Pratibha: Allow me a couple of minutes here.
Pratibha: I got the invoice, will send a request to the warehouse to check and correct the number of books in your order.
Mukesh Anand: your warehouse is maing lots of mistakes these days
Pratibha: may be a lot of work for them, dont worry i will get that corrected for you.
Mukesh Anand: on 4th feb they have received many parcels for me but they have entered by mixing the contents not matching with different tracking numbers
Mukesh Anand: lot of work should not result losses for me
Pratibha: Not at all
Mukesh Anand: i have already lost a book as some one entered 0ne copy of book whereas i had received two
Mukesh Anand: this happened last week
Pratibha: Good service is our priority, let me send a request to get that corrected.
Mukesh Anand: kindly improve your warehouse work quality
Pratibha: Thanks for the feedback, shall pass on the same to our warehouse.
Pratibha: You will receive an email, once we check your shipment.
Mukesh Anand: i have shifted my business from bongo international to your company but if you keep on losing my books , sorry i may go back to bongo
Mukesh Anand: kindly instruct your warehouse staff to be more careful with customer's goods
Pratibha: We would not want to lose a good customer like you.
Pratibha: Shall pass on the feedback.
Mukesh Anand: thanks but make sure i too get good service please
Mukesh Anand: thanks n bye for now
Pratibha: Absolutely.
Pratibha: Is there anything else I may assist you with today?
Mukesh Anand: nope, bye
Pratibha: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you.